Xnview on Release 1 ovh

Questions, suggestions, and answers for XnView on all Un*x platforms (Linux, HP-UX, AIX, ...)

Moderators: XnTriq, xnview

Post Reply
tristine

Xnview on Release 1 ovh

Post by tristine » Tue Apr 10, 2007 2:20 pm

Bonjour tlm,

Je suis actuellement en train de configurer un serveur ovh en release 1 red hat 7.2 patchée en 1.77.

Je voudrais installer XnView. Etant plus habitué à debian qu'à red hat, je me suis mis à la recherche d'une marche à suivre, j'ai trouvé ceci : http://www.trustonme.net/didactels/41.html

Dl du rpm pas de souci mais au moment de lancer l'install (rpm -Uvh XnView-static.i386.rpm) :

error: failed dependencies:
libICE.so.6 is needed by XnView-1.68-1
libSM.so.6 is needed by XnView-1.68-1
libX11.so.6 is needed by XnView-1.68-1
libXext.so.6 is needed by XnView-1.68-1
libXp.so.6 is needed by XnView-1.68-1
libXt.so.6 is needed by XnView-1.68-1

Si une âme charitable pouvait m'aider, le script principal de mon site faisant appel à nconvert...

Merci d'avance.

Post Reply